{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 726,
  "item_type": "podcast_invisible_network",
  "item_type_label": "Podcast Invisible Network",
  "media_credit": null,
  "published_at": "2019-12-12T18:39:00",
  "published_at_display": "12 Dec 2019, 18:39 GMT",
  "source_name": "podcast_invisible_network",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Without communications there is no exploration: To reveal the unknown, a spacecraft must be able to share its data. In a sense, today's space communications networks are like the roadways of ancient empires, allowing information to move across vast distances. But how might our satellite data highways evolve to enable exploration centuries from now?",
  "title": "12. Reconnaissance | NASA's The Invisible Network Podcast",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/invisible-network/12-reconnaissance-nasas-the-invisible-network-podcast/"
}